ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maart...@apache.org
Subject svn commit: r1577719 - in /ant/ivy/core/branches/2.4.x: ./ README doc/dev.html doc/standalone.html
Date Fri, 14 Mar 2014 21:17:22 GMT
Author: maartenc
Date: Fri Mar 14 21:17:21 2014
New Revision: 1577719

URL: http://svn.apache.org/r1577719
Log:
Merged r1577709 from trunk.

Modified:
    ant/ivy/core/branches/2.4.x/   (props changed)
    ant/ivy/core/branches/2.4.x/README
    ant/ivy/core/branches/2.4.x/doc/dev.html
    ant/ivy/core/branches/2.4.x/doc/standalone.html

Propchange: ant/ivy/core/branches/2.4.x/
------------------------------------------------------------------------------
  Merged /ant/ivy/core/trunk:r1577709

Modified: ant/ivy/core/branches/2.4.x/README
URL: http://svn.apache.org/viewvc/ant/ivy/core/branches/2.4.x/README?rev=1577719&r1=1577718&r2=1577719&view=diff
==============================================================================
--- ant/ivy/core/branches/2.4.x/README (original)
+++ ant/ivy/core/branches/2.4.x/README Fri Mar 14 21:17:21 2014
@@ -4,7 +4,7 @@
 Supported Platforms
 --------------------
 
-Apache Ivy requires Java level 1.4; it has been tested with Sun Java SDK v1.4.2
+Apache Ivy requires Java level 1.5; it has been tested with Sun Java SDK 1.5.0.
 
 Even if not mandatory, Apache Ivy is most of the times used with Apache Ant, 
 for which version 1.6.0 or greater is required.

Modified: ant/ivy/core/branches/2.4.x/doc/dev.html
URL: http://svn.apache.org/viewvc/ant/ivy/core/branches/2.4.x/doc/dev.html?rev=1577719&r1=1577718&r2=1577719&view=diff
==============================================================================
--- ant/ivy/core/branches/2.4.x/doc/dev.html (original)
+++ ant/ivy/core/branches/2.4.x/doc/dev.html Fri Mar 14 21:17:21 2014
@@ -36,8 +36,8 @@ All you need is 
 <em>We recommend either ant 1.6.5 or 1.7.0</em>
 <li><a href="http://junit.org">junit</a> 3.8.2 jar in your ant lib</li>
 <em> this is not required if you use ant 1.7</em>
-<li>a <a href="http://java.sun.com/">jdk</a> 1.4 or greater</li>
-<em>Build instructions have been successfully tested with sun jdk 1.4.2, 1.5.0 and
1.6.0</em>
+<li>a <a href="http://java.sun.com/">jdk</a> 1.5 or greater</li>
+<em>Build instructions have been successfully tested with sun jdk 1.5.0 and 1.6.0</em>
 </ul>
 
 <h2>Procedure</h2>

Modified: ant/ivy/core/branches/2.4.x/doc/standalone.html
URL: http://svn.apache.org/viewvc/ant/ivy/core/branches/2.4.x/doc/standalone.html?rev=1577719&r1=1577718&r2=1577719&view=diff
==============================================================================
--- ant/ivy/core/branches/2.4.x/doc/standalone.html (original)
+++ ant/ivy/core/branches/2.4.x/doc/standalone.html Fri Mar 14 21:17:21 2014
@@ -25,7 +25,7 @@
 </head>
 <body>
 	<textarea id="xooki-source">
-Ivy can be used as a standalone program very easily. All you need is a java 1.4+ runtime
environment (JRE)!
+Ivy can be used as a standalone program very easily. All you need is a Java 5+ runtime environment
(JRE)!
 
 Then here is how to call it:
 <code>



Mime
View raw message